Skip to main content

Delete a planning group

DELETE 

/api/planning-groups/{id}

For a recurring group, scope is required and tells whether only this occurrence or this and the following ones are deleted. Planning groups whose allocation request was rejected are not found.

Required permissions:

  • planning.modify: allows deleting planning groups on projects where the user is PM or account.
  • planning.modify_other: allows deleting planning groups on any project.
  • planning.modify_past: allows deleting planning groups that already started.
  • planning.inter-bu_people: allows planning people of another business unit.
  • planning.same-bu_people_on_inter-bu_projects: allows planning on projects of another business unit.

Here the dedicated support page.

Request​

Responses​

Planning group successfully deleted.